body {
  color: #0e183d;
  letter-spacing: -0.3;
}
br {
  font-family: dotum;
}
@font-face {
  font-family: "yg-jalnan";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff")
    format("woff");
  font-weight: normal;
  font-style: normal;
}
.wrap {
  border: 1px solid #dddfe5;
  background: #fff;
  padding: 10px;
  margin-bottom: 20px;
}
.win-bid-wrap {
  background: #f4f4f4;
  box-sizing: border-box;
  min-height: 500px;
  height: auto;
}

.win-bid-wrap:after {
  display: block;
  clear: both;
  content: "";
  padding-bottom: 50px;
}

.win-bid-con {
  margin: 0 auto;
  width: 88%;
  max-width: 88%;
  padding-top: 14px;
  min-width: 1400px;
  padding-top: 45px !important;
}

#list_tab {
  display: block;
}

.page_title h2 {
  font-size: 18px;
  display: inline-block;
  font-family: 'Noto Sans KR', sans-serif;
  padding-bottom: 8px;
  padding-left: 3px;
}

.page_title span {
  border-left: 1px solid #4862c0;
  border-width: 0px 0px 0px 4px;
  font-size: 12px;
  margin: 0 5px 0 0px;
}

.main-win {
  clear: both;
  background: #f3f5fa;
  width: 100%;
  height: 150px;
}
.win-img {
  position: absolute;
  top: 7px;
  right: 0;
  background: url(/assets/okems_3/win_bid/img/win_img.png) 0 0 no-repeat;
  width: 107px;
  height: 134px;
}
.win-txt-main {
  font-family: "yg-jalnan";
  font-size: 15px;
  margin: 20px 60px 0 0;
}
.win-txt {
  margin-top: 20px;
}
.win-box-con {
  border: 1px solid #697ce4;
  border-radius: 7px;
  height: 110px;
  background: #fff;
}
.largest-title {
  position: absolute;
  top: -5px;
  left: 10px;
  background: url(/assets/okems_3/win_bid/img/best-txt01.png) 0 0 no-repeat;
  width: 129px;
  height: 29px;
}
.best-title {
  position: absolute;
  top: -5px;
  left: 10px;
  background: url(/assets/okems_3/win_bid/img/best-txt02.png) 0 0 no-repeat;
  width: 129px;
  height: 29px;
}
.largest-con {
  text-align: center;
  font-size: 16px;
  font-family: "Noto Sans KR", sans-serif;
  font-weight: 500;
  margin-top: 30px;
  line-height: 30px;
}
.win-list {
  margin-top: 20px;
  margin-bottom: 3px;
}

h3 {
  font-size: 12px;
  margin-top: 20px;
  font-weight: bold;
}

.more-button {
  padding: 8px 9px;
  background: #fff;
  border: 1px solid #aaaaaa;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
}
.more-button i {
  margin-left: 5px;
}
.more-button:hover {
  background: #f1f1f1;
}

table {
  margin-top: 3px;
  border-top: 1px solid #5c78de;
}

tr,
td {
  font-size: 13px;
  border: 1px solid #cacaca;
  border-top: none;
}
.name {
  padding: 8px 0;
  background-color: #f3f5fa;
  width: 100px;
  color: #0e183d;
  font-size: 13px;
  font-weight: bold;
}
.table-con {
  padding: 10px;
  font-family: "dotum";
  background: #fff;
}
.new-icon {
  transform: translate(2px, 1.5px);
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url(/assets/okems_3/win_bid/img/new_icon.png);
}
.pagination {
  display: inline-block;
  padding-left: 0;
  margin-top: 30px;
  border-radius: 2px;
}
.pagination ul > li {
  display: inline;
  cursor: pointer;
}
.pagination ul > li > a,
.pagination ul > li span {
  position: relative;
  float: left;
  background-color: #f7f7f7;
  border: 1px solid #e2e2e2;
  margin-left: -1px;
  padding: 6px 12px;
  border-radius: 3px;
  margin-right: 3px;
}
.pagination ul > li > a:hover,
.pagination ul > li span:hover {
  background: #ebebeb;
}
.pagination ul > li > a.active {
  background: #5e7ef0;
  color: #fff;
  border: 1px solid #5e7ef0;
}
.pagination ul > li span {
  background: #fff;
}
.pagination ul > li span i {
  color: #999;
}

.page_on {
  background: #253b8b;
  color: #ffffff;
  font-weight: bold;
}
